<p class="topic">
Certificate Request Wizard - Request Submission
</p>

<p class="text">
You can copy your certificate request to the system clipboard or save it to a file. Choose one or both of the following options, then click Done.
</p>
<p class="text">
<b>Copy to Clipboard.</b> Click to copy your certificate request to the clipboard. Depending on how your CA accepts requests, you can paste this into an online form or include it in an e-mail message.
</p>
<p class="text">
<b>Save to File.</b> Click to save your request as a text file. You will be prompted to choose a name and location for the file. Once you have saved the file, you can e-mail its contents to your CA.
</p>
<p class="text">
Even if you click Copy to Clipboard, you may want to save your request in case you need to resend it.
</p>
